from random import *

def X():
    a=randint(1,6)
    if a>=5:
        x=10
    else:
        x=-5
    return x

def Moyenne(n):
    somme=0
    for i in range(n):
        somme=somme+X()
    m=somme/n
    return m

Nbr=int(input("Taille de l'échantillon :"))
e=0
d=abs(Moyenne(Nbr)-e)
print("Distance=",d)

